@charset "UTF-8";
/* CSS Document for CSU Face Identification Evaluation System Site   July 19, 2010 */

/* For the record, here are the CSU Colors:
Greens:
#003B0E
#006130
#00573F

Golds:
#AD7500
#AD8744
#C38200
*/


body {
	font-family: Arial, Helvetica, sans-serif;
	/* background-image:url(media/dgren001.jpg); */
   background-color:#030;
	background-repeat:repeat;
	font-size: 100%;
	padding:0px;
	margin:0px;
}

/* Outer most container for all blocks in the page body */
#contents {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color:#000000;
	width: 90%;
	margin-top: 18px;
	margin-left: auto;
	margin-right: auto;
	border-style:groove;
	border-color: #C38200;
	border-width:thick;
	padding:5px;
}

div.contents780 {
  min-width:780px;
}

#evalFaceRecHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-shadow:0.1em 0.1em #AAAAAA;
	background-color:#FFFFFF;
	color:#000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: 0.5em;
	padding:1px;
	text-align:center;
}

#evalFaceRecHeaderNav {
   background-color:#018134;
	border-style:none;
	margin-top:2px;
	padding-top:4px;
	margin-left:230px;
	margin-bottom:2px;
	padding-bottom:6px;
	clear:right;
}

span.navitem {
	font-size: 14px;
	padding: 16px 24px 16px 24px;
} 

a.navi {
	text-decoration: none;
	color: #FFFFFF;
}
a.navi:link {
	color: #FFFFFF;
}
a.navi:visited {
	color: #FFFFFF;
}
a.navi:hover {
	color: #FFCC00;
}
a.navi:active {
	color: #FFCC00;
}
   

#evalFaceRecLogo {
	float:left;
}

#evalFaceRecCSULogo {
   float:right;
   margin-top:0px;
	margin-bottom:24px;
}

h2.evalFaceRecMainTitle {
	text-align:center;
	padding:0px;
	margin-top:4px;
	margin-bottom:0px;
}

h3.evalFaceRecSubTitle {
	text-align:center;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}

p.evalFaceRecPageTitle {
   font-weight:100;
   text-align:center;
   margin:8px;
	padding:0px;
}


/* The class for the page footer.  It is similar to the header in that 
   a background image is used to provide a visually distinct region with
	fuzzy edges */

#evalFaceRecFooter {
   display:block;
	background-color:#018134;
	border-style:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:16px;
   font-size:11px;
	clear:right;
}

#evalFaceRecFooterLeft {
	float:left;
	height:100%;
	margin-top:8px;
	margin-left:16px;
	text-align:left;
	color:#FFFFFF;
	padding:1px;
}

#evalFaceRecFooterNav {
   padding-top:8px;
	padding-bottom:8px;
	text-align:center;
	color:#FFFFFF;
}

a.foot {
	text-decoration: none;
	color: #FFFFFF;
}

a.foot:link {
   color:#FFFFFF;
}
a.foot:visited {
   color:#FFCC00;
}
a.foot:hover {
   color: #FFFFFF;
}
a.foot:active {
   color: #FFCC00;
}

/* Additional styles including the style for the main contents */

#main {
   font-size:80%;
	margin-left:16px;
}

#main2010 {
   background-color:#FFC;
   border-style:ridge;
   border-color:#C90;
   font-size:80%;
   padding: 0px 8px 0px 8px;
	margin-left:8px 16px 8px 16px;
}


p.indent {
   margin-left:16px;
}

div.movieCanvas {
	margin-left:auto;
	margin-right:auto;
	width:660px;
	height:730px;
	padding:0px;
}

#screenShot {
	margin-top:0px;
	margin-bottom:8px;
	margin-left:8px;
	margin-right:0px;
	float:right;
	border-style:solid;
	border-color:#030;
}

dt.indent {
   margin-left:8px;
   font-weight:bold;
}

